{
	"name": "table/local/order/lang/fi/order.json",
	"language": {
		"ord": "Tilaus",
		"ord.company_id": "Yritys",
		"ord.company_reference_number": "Laskun numero",
		"ord.confirmation_date": "Vahvistuspäivä",
		"ord.currency_id": "Valuutta",
		"ord.delivery_address": "Toimitusosoite",
		"ord.delivery_company_id": "Toimitusas",
		"ord.discount_price": "Alennus",
		"ord.due_date": "Eräpäivä",
		"ord.exchange_rate": "Kurssi",
		"ord.info": "Lisätietoja",
		"ord.invoicing_address": "Laskutusosoite",
		"ord.invoicing_company_id": "Maksun saaja",
		"ord.json_data.accounts_ledger": "Reskontra",
		"ord.json_data.add_packing_cost": "Lisätään pakkauskulut",
		"ord.json_data.add_packing_material": "Lisätään pakkausmateriaalit",
		"ord.json_data.additional_data": "Lisädata",
		"ord.json_data.approval_state": "Hyväksymistila",
		"ord.json_data.bank_account": "Saajan tilinro",
		"ord.json_data.bank_reference_number": "Viitenumero",
		"ord.json_data.cash_discount_due_date": "Kassa ale pv",
		"ord.json_data.collection_invoice": "On koontilasku",
		"ord.json_data.collection_invoice_id": "Koontilasku",
		"ord.json_data.collection_started": "Perintä alkanut",
		"ord.json_data.coming_price": "Tulossa yht",
		"ord.json_data.company_name": "Yrityksen nimi",
		"ord.json_data.cost_center": "Kust. paikka",
		"ord.json_data.cost_price": "Omakustannus",
		"ord.json_data.country_of_destination": "Määrämaa",
		"ord.json_data.country_of_origin": "Alkuperämaa",
		"ord.json_data.covenant": "Sopimusehto",
		"ord.json_data.create_user": "Lisääjä id",
		"ord.json_data.credit_note": "Hyvityslasku",
		"ord.json_data.customer_name": "Asiakkaan nimi",
		"ord.json_data.customer_project": "As. projekti",
		"ord.json_data.dealer_address": "Jälleenmyyjän osoite",
		"ord.json_data.dealer_company_id": "Jälleenmyyjä",
		"ord.json_data.debet_total": "Debetsumma",
		"ord.json_data.delivery_address": "Delivery address",
		"ord.json_data.delivery_to_customer": "Toimitus asiakkaalle",
		"ord.json_data.description_of_the_goods": "Kollit kauppan.",
		"ord.json_data.destination": "Määräpaikka",
		"ord.json_data.destination_date": "Kohdepäivä",
		"ord.json_data.discharge_place": "Purkauspaikka",
		"ord.json_data.discount_percentage": "Alennus %",
		"ord.json_data.divided": "Jaettu",
		"ord.json_data.erp_status": "Erp status",
		"ord.json_data.eur_1_no": "EUR 1 No",
		"ord.json_data.eur_number": "EUR Numero",
		"ord.json_data.euro_rate": "Eurokurssi",
		"ord.json_data.exported_to_ar": "Viety reskontraan",
		"ord.json_data.firm_id": "Firma",
		"ord.json_data.first_delivery_date": "Ens. toim. pv",
		"ord.json_data.footnote": "Alaviiteteksti",
		"ord.json_data.freight_charges": "Rahdin hinta",
		"ord.json_data.freight_charges_payer": "Rahdinmaksaja",
		"ord.json_data.gross_weight": "Bruttopaino",
		"ord.json_data.handler_id": "Käsittelijä",
		"ord.json_data.id": "Id",
		"ord.json_data.intermediator": "SWIFT Koodi",
		"ord.json_data.invoicing_address": "Laskutusosoite",
		"ord.json_data.invoicing_state": "Laskutustila",
		"ord.json_data.kredit_total": "Kreditsumma",
		"ord.json_data.last_collection_date": "Viim perintä pv",
		"ord.json_data.mark": "Merkki",
		"ord.json_data.material_cost": "Materiaalien omakust.",
		"ord.json_data.material_margin": "Materiaalikate yht.",
		"ord.json_data.material_margin_percentage": "Materiaalikate %",
		"ord.json_data.mes_status": "Mes status",
		"ord.json_data.method_of_payment": "Suoritustapa",
		"ord.modify_user": "Muuttaja id",
		"ord.json_data.document_set_id": "Document set id",
		"ord.json_data.expiration_date": "Expiration date",
		"ord.json_data.net_weight": "Nettop",
		"ord.json_data.no_bank_program": "Ei pankkiohjelmaan",
		"ord.json_data.note_type": "Viestityyppi",
		"ord.json_data.number_of_pallets": "Pakettien lkm",
		"ord.json_data.offer_number": "Tarjous nro",
		"ord.json_data.order_discount": "Tilausalennus",
		"ord.json_data.order_discount_percentage": "Til. alennus %",
		"ord.json_data.order_discount_total": "Tilausalennus",
		"ord.json_data.packing_info": "Pakkausohje",
		"ord.json_data.packing_state": "Pakkaustila",
		"ord.json_data.paid_price": "Maksettu yht",
		"ord.json_data.payable_amount": "Maksettava",
		"ord.json_data.payment_date": "Maksu pv",
		"ord.json_data.payment_discount_price": "Vähennykset yht",
		"ord.json_data.penalty_interest_percent": "Viiv. korko",
		"ord.json_data.place_of_departure": "Lähtöpaikka",
		"ord.json_data.postcalc_date": "Jälkilaskentapäivä",
		"ord.json_data.precarriage": "Esikuljetus",
		"ord.json_data.printed": "Tulostettu",
		"ord.json_data.priority": "Prioriteetti",
		"ord.json_data.pro_forma_number": "Proforman nro",
		"ord.json_data.purchase_debt_account_id": "Ostovelkatili",
		"ord.json_data.purchase_order_id": "Ostotilaus",
		"ord.json_data.receiver_id": "Maksun saaja",
		"ord.json_data.remark_time": "Huomautusaika",
		"ord.json_data.rounding_price": "Sentinpyöristys",
		"ord.json_data.row_discount_percentage": "Riviale %",
		"ord.json_data.row_number": "Row number",
		"ord.json_data.sales_margin": "Kate yht.",
		"ord.json_data.sales_margin_percentage": "Kate %",
		"ord.json_data.sales_price_wo_discount": "Alentamaton MH",
		"ord.json_data.sales_probability": "Kaupan todennäköisyys",
		"ord.json_data.send_state": "Lähetyksen tila",
		"ord.json_data.send_type": "Lähetystyyppi",
		"ord.json_data.shipping_date": "Lähetyspäivä",
		"ord.json_data.state": "State",
		"ord.json_data.supplier_id": "Toimittaja",
		"ord.json_data.company_id": "Asiakas",
		"ord.json_data.supplier_invoice_date": "Päämiehen lasku pv",
		"ord.json_data.supplier_invoice_number": "Päämiehen laskunum.",
		"ord.json_data.supplier_invoicing_date": "Päämiehen laskupv",
		"ord.json_data.tariff_heading": "Tullinimike",
		"ord.json_data.transfer_id": "Siirtotunnus",
		"ord.json_data.transfer_state": "Siirtotila",
		"ord.json_data.volume": "Tilavuus",
		"ord.json_data.waybill_id": "Rahtikirja",
		"ord.json_data.your_reference_of_delivery": "To. viitteenne",
		"ord.json_data.your_reference_of_invoice": "La. viitteenne",
		"ord.local_price_without_vat": "Local price without vat",
		"ord.note": "Viesti",
		"ord.order_address": "Tilausosoite",
		"ord.order_date": "Laskun päivä",
		"ord.order_id": "Tunnus",
		"ord.order_state": "Tila",
		"ord.order_type": "Tyyppi",
		"ord.our_reference": "Viitteemme",
		"ord.person_id": "Käsittelijä",
		"ord.price_with_vat": "Maksettava val",
		"ord.price_without_vat": "Hinnat yht",
		"ord.json_data.project_id": "Projekti",
		"ord.term_of_delivery": "Toimitusehto",
		"ord.terms_of_payment_id": "Maksuehto",
		"ord.vat_price": "Alv yht.",
		"ord.voucher_id": "Tositenumero",
		"ord.way_of_delivery": "Toimitustapa",
		"ord.your_reference": "Viitteenne"
	}
}
